<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā#Konteksts#Mazajām saimniecībām ir nozīmīga loma pārtikas ražošanā, kā arī vides pakalpojumu nodrošināšanā un apdzīvotības un kopienu uzturēšanā lauku teritorijās. Tomēr ir sarežģīti pilnīgi apzināt mazajās saimniecībās audzētās lauksaimniecības kultūras, to platības un ražošanas apjomus. Iemesli tam ir vismazāko saimniecību neiekļaušana oficiālajās statistikas aptaujās un daudzu mazo saimniecību neformālais darbības veids (piemēram, produktu došana bez maksas vai apmaiņā pret pakalpojumu saimniecībā, saimnieciskās darbības nedeklarēšana).">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā" />
<meta property="og:description" content="Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā#Konteksts#Mazajām saimniecībām ir nozīmīga loma pārtikas ražošanā, kā arī vides pakalpojumu nodrošināšanā un apdzīvotības un kopienu uzturēšanā lauku teritorijās. Tomēr ir sarežģīti pilnīgi apzināt mazajās saimniecībās audzētās lauksaimniecības kultūras, to platības un ražošanas apjomus. Iemesli tam ir vismazāko saimniecību neiekļaušana oficiālajās statistikas aptaujās un daudzu mazo saimniecību neformālais darbības veids (piemēram, produktu došana bez maksas vai apmaiņā pret pakalpojumu saimniecībā, saimnieciskās darbības nedeklarēšana)." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" /><meta property="article:section" content="docs" />



<title>Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle" checked />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class=" active">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#konteksts">Konteksts</a></li>
    <li><a href="#risinājums">Risinājums</a></li>
    <li><a href="#rezultāti">Rezultāti</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="satelītattēlu-izmantošana-maza-mēroga-lauksaimniecības-monitorēšanā">
  Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā
  <a class="anchor" href="#satel%c4%abtatt%c4%93lu-izmanto%c5%a1ana-maza-m%c4%93roga-lauksaimniec%c4%abbas-monitor%c4%93%c5%a1an%c4%81">#</a>
</h1>
<h2 id="konteksts">
  Konteksts
  <a class="anchor" href="#konteksts">#</a>
</h2>
<p>Mazajām saimniecībām ir nozīmīga loma pārtikas ražošanā, kā arī  vides pakalpojumu nodrošināšanā un apdzīvotības un kopienu uzturēšanā lauku teritorijās. Tomēr ir sarežģīti pilnīgi apzināt mazajās saimniecībās audzētās lauksaimniecības kultūras, to platības un ražošanas apjomus. Iemesli tam ir vismazāko saimniecību neiekļaušana oficiālajās statistikas aptaujās un daudzu mazo saimniecību neformālais darbības veids (piemēram, produktu došana bez maksas vai apmaiņā pret pakalpojumu saimniecībā, saimnieciskās darbības nedeklarēšana). Nepilnīgas zināšanas par mazajās saimniecībās saražoto pārtiku un tās daudzumu liedz pilnībā novērtēt to ieguldījumu pārtikas nodrošinājumā un pieņemt labāk pamatotus un informētus lēmumus pārtikas sektorā, piemēram, par vietējo sagādes ķēžu attīstīšanu, tostarp vietējo produktu piegādi pārtikas iepirkumos.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Satelīta informācijas sistēmas piedāvā jaunas iespējas attīstīt precīzākus attālā izpētē balstītus pētnieciskos rīkus situācijas monitorēšanai lauksaimniecībā. Eiropas Savienības projekts “SALSA: Mazās saimniecības, mazie pārtikas uzņēmumi un ilgtspējīgs pārtikas nodrošinājums” ir izstrādājis metodoloģiju satelītu Sentinel-1 un Sentinel-2 vizuālās informācijas izmantošanai, lai monitorētu maza mēroga lauksaimniecības sistēmas un noteiktu tajās audzētās lauksaimniecības kultūras, to platības un ražošanas apjomus. Metodoloģija paredz satelītinformācijas izmantošanu un kombinēšanu ar lauka izpētes metodēm, lai radītu lauksaimniecības kultūru kartes un iegūtu aprēķinus par mazo saimniecību pienesumu reģionā saražotajā pārtikā. SALSA metodoloģija tika izstrādāta un pārbaudīta, balsoties uz satelītattēlu informāciju un uz lauka ievāktiem datiem par tajos audzētām kultūrām no 21 reģiona Eiropā, tostarp Latvijā - Pierīgā un Latgalē. Lauka dati, kas tālāk tika izmantoti satelītinformācijas apstrādē, tika savākti par 124 lauksaimniecības kultūrām 509 laukos.
Ar SALSA metodoloģiju iegūtie rezultāti var būt noderīgi uzraudzības iestādēm un lēmumu pieņēmējiem lauksaimniecības un pārtikas sistēmās. Lai pielietotu metodoloģiju lietotājvērstu rezultātu iegūšanai, nepieciešama piekļuve Sentinel informācijai (brīvpieeja Eiropas Kosmosa aģentūras satelītdatiem: <a href="https://scihub.copernicus.eu">https://scihub.copernicus.eu</a>), satelītattēlu apstrādes rīki un datu analītiķa prasmes.</p>
<h2 id="rezultāti">
  Rezultāti
  <a class="anchor" href="#rezult%c4%81ti">#</a>
</h2>
<p>Salīdzinot SALSA iegūtos rezultātus ar oficiālo statistiku, tika gūts apstiprinājums par Sentinel attēliem kā precīzu un uzticamu informācijas avotu par lauksaimniecības kultūru platībām kompleksās lauksaimniecības sistēmās. Satelītinformācijas analīze uzrādīja mazo saimniecību saistību ar lauksaimniecības kultūru dažādību reģionos: reģionos ar viszemāko vidējo saimniecību lielumu (0-5 ha) tika konstatēta vislielākā lauksaimniecības kultūru dažādība, kamēr reģionos ar lielāko vidējo saimniecību lielumu (&gt;20ha) bija viszemākā dažādība.  Tas norāda, ka reģionos ar augstu mazu saimniecību proporciju ir gan dažādāka lauksaimnieciskā ražošana, gan lielāka saražotās pārtikas dažādība, un tādējādi apliecina mazo saimniecību lomu daudzveidīgas pārtikas nodrošināšanā</p>
<h2 id="secinājumi">
  Secinājumi
  <a class="anchor" href="#secin%c4%81jumi">#</a>
</h2>
<p>Metodoloģijas testa rezultāti liecina, ka Sentinel informācija ir drošticama, un tā var būt īpaši noderīga reģionos, kur oficiālā statistika par lauksaimniecības kultūru platībām ir nepilnīga. Vienlaikus satelītinformācija paver jaunas monitorēšanas iespējas lēmumu pieņēmējiem un uzraudzības iestādēm pārtikas sistēmās, jo ļauj izvairīties no smagnējās statistikas datu vākšanas procedūras. Reģionos, kur ir pietiekama statistiskā informācija par mazajām saimniecībām un lauksaimniecības kultūrām, satelītinformāciju var izmantot kvalitatīvas informācijas iegūšanai par mazajām saimniecībām (piemēram, saimniecību izkliede reģionā, lauksaimniecības kultūru audzēšanas areāli u.tml.). Satelītattēlu efektīvai izmantošanai ir nepieciešama lietotāju (lēmumu pieņēmēju, uzraudzības iestāžu) un datu analītiķu sadarbība.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Sérgio Godinho; Nuno Guiomar; Rui Machado; Teresa Pinto Correia; Theodore Tsiligiridis; Katerina Ainali (2019) Methodological report and guidance for the use of SENTINEL-2 data in assessing and monitoring of small farms and crop production. WP2 Estimation of the distribution and production capacity of small farms. <a href="http://www.salsa.uevora.pt/wp-content/uploads/2019/08/D-2.3-Methodological-report-and-guidance-for-the-use-of-SENTINEL-2-data-in-assessing-and-monitoring-of-small-farms-and-crop-production_final160819.pdf">www.salsa.uevora.pt/wp-content/uploads/2019/08/D-2.3-Methodological-report-and-guidance-for-the-use-of-SENTINEL-2-data-in-assessing-and-monitoring-of-small-farms-and-crop-production_final160819.pdf</a></li>
<li>Sérgio Godinho; Nuno Guiomar; Rui Machado; Patrícia Lourenço; Theodore Tsiligiridis; Katerina Ainali; Teresa Pinto Correia (2019) Report on the assessment and characterization of small farms distribution and spatial characteristics obtained from SENTINEL-2 data WP2 Estimation of the distribution and production capacity of small farms. <a href="http://www.salsa.uevora.pt/wp-content/uploads/2019/08/D-2.4-Report_April2019_final_version160819.pdf">www.salsa.uevora.pt/wp-content/uploads/2019/08/D-2.4-Report_April2019_final_version160819.pdf</a></li>
<li>Food and Agriculture Organization (2020) From Space to Farm: Characterization of Small Farms Using Remote Sensing Data. <a href="http://www.fao.org/3/cb3777en/cb3777en.pdf">www.fao.org/3/cb3777en/cb3777en.pdf</a></li>
<li>Attēli no Sérgio Godinho; Nuno Guiomar; Rui Machado; Patrícia Lourenço; Theodore Tsiligiridis; Katerina Ainali; Teresa Pinto Correia (2019) Report on the assessment and characterization of small farms distribution and spatial characteristics obtained from SENTINEL-2 data WP2 Estimation of the distribution and production capacity of small farms.</li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#konteksts">Konteksts</a></li>
    <li><a href="#risinājums">Risinājums</a></li>
    <li><a href="#rezultāti">Rezultāti</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












